tiles=1-48
method=ctm
matchTiles=minecraft:lily_pad
biomes=minecraft:savanna minecraft:windswept_gravelly_hills minecraft:end_barrens minecraft:sparse_jungle minecraft:bamboo_jungle minecraft:swamp minecraft:birch_forest minecraft:sunflower_plains